unit uIEditorFormaPago;

interface

uses
  uBizFormasPago;

type
  IEditorFormaPago = interface
  ['{3CDABEA1-F952-4F35-8A31-279FFB7C31E4}']
    function GetFormaPago: IBizFormaPago;
    procedure SetFormaPago(const Value: IBizFormaPago);
    property FormaPago: IBizFormaPago read GetFormaPago write SetFormaPago;
    
    function ShowModal : Integer;
    procedure Release;
  end;


implementation

end.
